﻿.seitenbeschreibung{
	padding: 1%;
	background-color: #EEEEEE;
	margin-top: 40px;
}

.seitenbeschreibung h2{
	margin-top: 0px;
	font-size: 18px;
}


.bild-text{
	height: auto;
	clear: both;
	overflow: hidden;
}

.dateipfad{
	font-size: 11px;
	margin-top: 15px;
}

.dateipfad:hover{
	font-size: 11px;
	margin-top: 15px;
}



span.rot {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: none;
	color: #C01027;
	margin-left: 15px;
}




.x-spezielle_links{
	width: 41%;
	margin: 1% 0 2% 4%;
	border: 1px #0058B0 solid;
	box-shadow: 1px 2px 4px rgba(0,0,0, .4);
	float: left;
	text-align: center;
	background-color: #FEFAEE;
	padding: 1%;
}

.x-spezielle_links:hover{
	border: 1px #C01027 solid;
	box-shadow: none;
}


.x-spezielle_links a{
	display: block;
	color: #0058B0;
}

.x-spezielle_links a:hover{
	color: #C01027;
}



.Ortsbeschreibung{
	width: 90%;
	height: auto;
	margin-top: 20px;
	padding: 5%;
}

.Ortsbeschreibung a {
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	color: navy;
}

.Ortsbeschreibung a:hover{
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	color: navy;
}

.tabelle{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	height:auto;
}

.untertabelle{
	width: 30%;
	float: left;
	margin-right: 3%;
}

.untertabelle-regionen{
	width: 30%;
	float: left;
	margin-right: 3%;
	border: 1px solid #C1E0FF;
	margin-top: 30px;
	min-height: 130px;
}

a.regionen, a.regionen:hover{
	background-color: #C1E0FF;
	padding:5px;
	display:block;
	font-weight: bold;
}

#orts_tabellen {
-moz-column-count:3;
-webkit-column-count:3;
-o-column-count:3;
column-count:3;xte
-moz-column-gap:20px;
-webkit-column-gap:20px;
-o-column-gap:20px;
column-gap:20px;
-webkit-column-rule-width:0px;
-webkit-column-rule-color:#cb0000;
-webkit-column-rule-style:dotted;
-moz-column-rule-width:0px;
-moz-column-rule-color:#cb0000;
-moz-column-rule-style:dotted;
-o-column-rule-width:0px;
-o-column-rule-color:#cb0000;
-o-column-rule-style:dotted;
column-rule-width:0px;
column-rule-color:#cb0000;
column-rule-style:dotted;
}



.clearer{
	clear: both;
	width: 100%;
}

/* zurück nach oben */
    .scrollicon {
        position: fixed;
        width: 40px; height: 40px;
        bottom: 80px; right: 15%;
        background: #CC0033 url('../images/nach-oben.png') no-repeat center center;
        border: 2px #fff solid;
       -webkit-border-radius:75px;
       -moz-border-radius: 75px;
       -o-border-radius:75px;
       border-radius: 75px;
	   box-shadow: 1px 2px 4px rgba(0,0,0, .4);
	   display: none;
}


.suche {
	text-align: center;
	margin: 0 15px;
}

.suche input {
	width: 100%;
}


.karte{
	max-width: 100%;
	height: auto;
}



/*Bilder für den Content*/

.bild {
	width: 70%;
	clear: both;
	margin: 0 auto
}


.bild img {
	width: 98%;
	height: auto;
	padding: 1%;
    border: 1px #999 solid;
	background-color: #fff;
}

.bild p {
	color: #666;
	font-style: oblique;
	font-size: 12px;
	margin-top: 0px;
}

.bilder-rechts {
	width: 40%;
	clear: both;
	float: right;
	margin: 0 0 10px 10px;
}

.bilder-rechts img {
	width: 98%;
	height: auto;
	padding: 1%;
    border: 1px #999 solid;
    background-color: #fff;

}

.bilder-rechts p {
	color: #666;
	font-style: oblique;
	font-size: 12px;
	margin-top: 0px;
}

.bild-kurzbeschreibung{
	width: 200px;
	height: auto;
	padding: 1%;
    border: 1px #999 solid;
    float: right;
    margin: 0 0 10px 10px;
    padding: 1%;
    border: 1px #999 solid;
	background-color: #fff;
}

}


/*Bilder für den Content Ende*/


#mobile-objektauswahl{
	display: none;
	padding: 0px;
    margin: 0px;
	height: 150px;
	overflow: scroll;
	margin: 0 auto;
	border: solid 1px #1D4AC4;
	border-right: solid 7px #1D4AC4;
}

#mobile-objektauswahl ul
{
margin: 0px;
padding: 0px;
}

#mobile-objektauswahl ul li a
{
display:block;
background-color: #1D4AC4;
padding: 2px 0px;
text-align: center;
border-bottom: #ffffff 1px solid;
}

#mobile-objektauswahl a
{
display:block;
text-decoration: none;
font-size: 14px;
font-weight: 400;
color: #ffffff;
margin: 0px;
}

.mobile{
display: none;
}




body {
	margin:0;
	padding:0;
	color: #222;
	line-height: 26px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
    background-color: #fff;
}


#header {
	width: 100%;
    height: auto;
}

a {
	font-family: Arial,Verdana,Helvetica;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	color: #000068;
	text-align: center;
}

a:hover {
	font-family: Arial,Verdana,Helvetica;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	color: #000068;
}


.header-bild {
	width: 100%;
    height: auto;
}

#header-mobil {
    display: none;
}



#navigation
{
width: 100%;
background-color: #003399;
height: 40px;
font-weight: 200;
text-align: center;
overflow: hidden;
border-top: #fff solid 1px;
border-bottom: #fff solid 1px;
}

#navigation ul
{
list-style:none;
margin: 7px auto;
width: 95%;
}

#navigation  li{
     margin: 0;
     display: inline-block;
     padding: 0 3% 0;
}

#navigation  li:first-child{
     padding-left: 0;
}



#navigation ul li a{
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
    display: block;
}

#navigation ul li a:hover{
	color: #C01027;
}


#wrapper-content {
    width: 948px;
    text-align: left;
	margin: 0px auto;
	padding: 0px;
	height: auto;
	border-right: 1px #003399 solid;
	border-left: 1px #003399 solid;

}

#content {
    width: 71%;
    float: right;
    padding: 2%;
    height: auto;
    overflow: hidden;
    
}

#sidebar {
    width: 25%;
    float: left;
    color: #fff;
    background-color: #C1E0FF;
    padding-bottom: 100px;
    overflow: hidden;
    height: auto;
}

#sidebar h2 {
    padding-left: 15px;
    font-size: 16px;
    color: #003399;
    font-weight: 500;
    }


#sidebar ul{
width: 100%;
margin: 0px;
padding: 0px;
list-style-type: none;
margin-top: 16px;
}

#sidebar ul li {
    text-align: left;
	border-bottom: #fff 1px solid;
	background-color: #003399;
	transition-property: background-color;
    transition-duration: 0.5s;
}

/* Sidebar Fewo-Links */

#sidebar ul.fewos li {
    text-align: left;
	border-bottom: #fff 1px solid;
	background-color: #C01027;
	transition-property: background-color;
    transition-duration: 0.5s;
}

/* Sidebar Fewo-Links ENDE*/


#sidebar ul li:hover {
	background-color: #4EA1F3;
}

#sidebar ul li:first-child {

	border-top: #fff 1px solid;

}




#sidebar ul li a{
    padding: 7px 0 7px 15px;
    color: #fff; 
    font-size: 15px;
    text-decoration: none;
    font-weight: 500;
    transition-property: padding;
    transition-duration: 0.5s;
    display: block;
    line-height: 18px;
    text-align: left;
}

#sidebar ul li a:hover{
    color: #fff;
    text-decoration: none;
    padding: 7px 0 7px 20px;
    text-align: left;
}

.sidebar-land-teaser{
	text-align: center;
	overflow: hidden;
	height: auto;
	width: 172px;
	margin: 30px auto;
}


.land-teaser{
	background-color: #003399;
	display:block;
	font-weight: bold;
	color: #fff;
	display: block;
	margin-bottom: 30px;
	border: 1px solid #fff;
}

.land-teaser:hover{
	background-color: #fff;
	display:block;
	font-weight: bold;
	color: #003399;
	display: block;
	margin-bottom: 30px;
	border: 1px solid #003399;
}




img {
    border: 0px;
}


a.text {
    color: #fff;
    padding: 8px;
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    background-color: #C01027;
    margin-bottom: 15px;
}

a.text:hover {
    color: #fff;
    padding: 8px;
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    background-color: #C01027;
    margin-bottom: 15px;
}

    
h1{
  color: #1D4AC4;
  font-weight: 300;
  font-size: 22px;
  text-align: left;
  line-height: 26px;
}

h2{
  color: #1D4AC4;
  font-size: 20px;
  text-align: left;
  line-height: 26px;
  font-weight: 300;

}
h3{
  color: #1D4AC4;
  font-size: 16px;
  text-align:center;
  line-height: 22px;
  font-weight: Bold;

}



#footer {
height: auto;
background-color: #C01027;
padding: 0px;
text-align: center;
clear: both;
color: white;
width: 950px;
margin-bottom: 38px;
}

#footer ul
{
padding: 0px;
margin: 0;
}


#footer ul li
{
list-style:none;
padding: 0px 5px 0px 3px;
display: inline;
border-left: 1px solid #fff;
}


#footer a {
	font-family: Arial,Verdana,Helvetica;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: White;
}

#footer a:hover {
	font-family: Arial,Verdana,Helvetica;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: White;
}

#footer-links
{
	background-color: #003399;
	height: auto;
	width: 930px;
	clear: both;
	padding: 40px 10px;
	overflow: hidden;
	color: #6E8BC5;
}


#footer-links h1
{
	color: #fff;
}


#footer-links-left
{
	border-right: 1px #6E8BC5 dotted;
	width: 70%;
	float: left;
	overflow: hidden;
}

.section {
    border-bottom: 1px #6E8BC5 dotted;
	overflow: hidden;
	margin-right: 2%;
	padding: 20px 0;
}


.ueberschrift {
    width: 35%;
    float: left;
}

.ueberschrift a {
	color: #6E8BC5;
	text-decoration: none;
}

.ueberschrift a:hover {
	color: #fff;
	text-decoration: none;
}


.link-list {
    float: right;
    text-align: left;
    width: 63%;

}

.link-list ul {
    margin: 0px;
    padding: 0px;
}


.link-list ul li {
    list-style: none;
    display: inline;

}

.link-list ul li a {
color: #6E8BC5;
text-decoration: none;
font-size: 16px;
font-weight: normal;
list-style: none;
}

.link-list ul li a:hover {
color: #fff;
font-weight: normal;
font-size: 16px;
}




#footer-links-right
{
	width: 29%;
	float: right;
}


#footer-links-right ul
{
display: block;
list-style: none;
margin: 0px;
padding: 0px;
}

#footer-links-right li
{
list-style: none;
}




#footer-links-right li a
{
	display: block;
	color: #6E8BC5;
	text-decoration: none;
	border-bottom: 1px #6E8BC5 dotted;
	padding: 5px 0;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}

#footer-links-right li a:hover
{
	color: #fff;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}





#mobileMenu
{
text-align: center;
padding: 0px;
margin: 0px;
display: none;
}

#mobileMenu ul
{
margin: 0px;
padding: 0px;
}

#mobileMenu ul li a
{
display:block;
background-color: #BF0F26;
padding: 11px 0px 12px 27px;
text-align: left;
border-bottom: #ffffff 1px solid;
transition-property: background-color;
transition-property: color;
transition-duration: 0.5s;
}


#mobileMenu ul li :hover
{
background-color: #fff;
color: #144A76;
}

#mobileMenu ul li:first-child {

	border-top: #fff 1px solid;

}



#mobileMenu a
{
display:block;
text-decoration: none;
font-size: 16px;
font-weight: 400;
color: #ffffff;
margin: 0px;
}



.toggleMobile
{
display: none;
}

.ausklappmenue
{
display: none;
}


#sidebar-mobile-menue
{
display: none;
}

#sidebar-mobile-menue {
    width: 100%;
    color: #fff;
    background-color: #C1E0FF;
    height: auto;
}

#sidebar-mobile-menue h2 {
    padding-left: 15px;
    font-size: 16px;
    color: #003399;
    font-weight: 500;
    }


#sidebar-mobile-menue ul{
width: 100%;
margin: 0px;
padding: 0px;
list-style-type: none;
}

#sidebar-mobile-menue ul li {
    text-align: left;
	border-bottom: #fff 1px solid;
	background-color: #003399;
}

/* Sidebar Fewo-Links */

#sidebar-mobile-menue ul.fewos li {
    text-align: left;
	border-bottom: #fff 1px solid;
	background-color: #C01027;
}

/* Sidebar Fewo-Links ENDE*/


#sidebar-mobile-menue ul li:hover {
	background-color: #4EA1F3;
}

#sidebar-mobile-menue ul li:first-child {

	border-top: #fff 1px solid;

}

#sidebar-mobile-menue ul li a{
    padding: 7px 0 7px 15px;
    color: #fff; 
    font-size: 15px;
    text-decoration: none;
    font-weight: 500;
    display: block;
    line-height: 18px;
    text-align: left;
}

#sidebar-mobile-menue a:hover{
    color: #fff;
}


/*--------------------------------------------------------------------------------------------980px--------------------------------------------------------------------------*/


@media (max-width: 980px) {



#footer-links
{
	width: 96%;
	padding: 40px 2%;
}

#navigation ul li a{
	font-size: 13px;
}


#footer {
    width: 100%;
}

#footer ul
{
list-style:none;
margin: 0 auto;
width: 100%;
padding: 0px;
}

#wrapper-content {
    width: 100%;
}

}

/*--------------------------------------------------------------------------------------------750px--------------------------------------------------------------------------*/


@media (max-width: 750px) {

.untertabelle{
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 15px;
}

.untertabelle-regionen{
	width: 100%;
	float: none;
	margin-right: 0;
}

.x-spezielle_links{
	width: 90%;
	float: none;
}




}


/*--------------------------------------------------------------------------------------------500px--------------------------------------------------------------------------*/


@media (max-width: 500px) {


#navigation
{
display: none;
}

#mobile-objektauswahl{
	display: block;
}

#content {
    width: 96%;
    float: none;
    height: auto;
    overflow: hidden;
}

#sidebar {
    width: 100%;
    float: none;
    height: auto;
    overflow: hidden;
}


/*------------------------------------------------------- Ausklappmenü für mobile Ansicht der Sidebar ---------------------------------*/

#sidebar
{
display: none;
}



.ausklappmenue
{
display: inline-block;
width: 100%;
padding: 10px 0px;
margin: 10px auto 0;
cursor: pointer;
background: #3333CC url('../images/ausklappmenue-bg.png') no-repeat right top;
color: #fff;
text-align: center;
}

.ausklappmenue.active
{
background: #3333CC url('../images/ausklappmenue-bg-schliessen.png') no-repeat right top;
}


/*------------------------------------------------------- Ausklappmenü für mobile Ansicht der Sidebar ENDE---------------------------------*/


.toggleMobile
{
position: absolute;
top: 5px;
right: 15px;
display: block;
width: 40px;
height: 40px;
cursor: pointer;
z-index: 999;
border-radius: 4px;
}

.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
{
display: block;
position: absolute;
width: 28px;
height: 4px;
left: 11px;
background: #fff;
}
.toggleMobile span.menu1
{
top: 10px;
}
.toggleMobile span.menu2
{
top: 19px;
}
.toggleMobile span.menu3
{
top: 28px;
}

.toggleMobile.active span.menu1
{
top: 19px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu2
{
top: 19px;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu3
{
opacity: 0;
-webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}

.toggleMobile h2 {
    display: none;
}



#footer-links
{
	background-color: #003399;
	height: auto;
	width: 97%;
	clear: both;
	padding: 40px 10px;
	overflow: hidden;
	color: #6E8BC5;
}

#header {
	display: none;
}

#header-mobil {
	width: 100%;
    height: auto;
    display:block;
}



.bild-kurzbeschreibung{
	width: 98%;
    float: none;
    margin: 0 0 10px 0;
    background-color: #fff;
}

.bilder-rechts {
	width: 98%;
	float: none;
    margin: 0 0 10px 0;
}

.bild {
	width: 98%;
	float: none;
    margin: 0 0 10px 0;
}


#footer-links-left
{
	border-right: none;
	width: 98%;
	float: none;
	margin-bottom: 40px;
}

.section {
	margin: 0;
}


.ueberschrift {
    width: 98%;
    float: none;
}

.link-list {
    float: none;
    text-align: left;
    width: 98%;
    color: #003399;
}

.link-list ul li {
    display: block;
}

#footer-links-right
{
	width: 98%;
	float: none;
}

.mobile{
display:block;
}


}



